.hi {
	font-family: "ËÎÌå";
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a.hi:link {
	font-family: "ËÎÌå";
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a.hi:visited {
	font-family: "ËÎÌå";
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
}
a.hi:hover {
	font-family: "ËÎÌå";
	font-size: 9pt;
	color: #0000cc;
	text-decoration: none;
}
